.u-section-1 .u-sheet-1 {
  min-height: 805px;
}

.u-section-1 .u-image-1 {
  height: 508px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 512px;
  margin: 86px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  background-image: none;
  line-height: 1.7;
  margin: -508px 570px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  margin: -82px 0 60px auto;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.2em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-image-1 {
    height: 337px;
    width: 340px;
    margin-top: 326px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -933px;
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -23787px;
    margin-left: 428px;
  }
}